Page MenuHomePhabricator

Rename 'read more' beta feature to 'related pages'
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/RelatedArticles : masterRename the beta feature title to "Related pages"

Event Timeline

JKatzWMF created this task.Dec 21 2015, 4:44 AM
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: RelatedArticles.
JKatzWMF moved this task to Backlog on the RelatedArticles board.
JKatzWMF added a subscriber: JKatzWMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 21 2015, 4:44 AM

This is inconsistent with https://www.mediawiki.org/wiki/Reading/Web/Projects/Read_more
Are we now renaming the entire project just to be consistent with the extension? I don't get the logic (especially considering Gather)

Not to match the extension name. The title of the card is related articles
and it doesn't match what is in the beta settings. I asked a bunch of
people over the weekend and they all though 'read more' was a prompt to
load more of the article. Related articles is much clearer. I don't think
we have to rename places beyond the beta settings, unless you see an issue
there.

Sent from a mobile device

JKatzWMF renamed this task from Rename 'read more' beta feature to 'related articles' to Rename 'read more' beta feature to 'related pages'.Dec 21 2015, 11:24 PM
JKatzWMF updated the task description. (Show Details)
JKatzWMF moved this task from Needs Analysis to To Do on the Reading-Web-Sprint-63-Ellip… board.
JKatzWMF reopened this task as Open.Feb 8 2016, 8:15 PM

reopening since this somehow got missed

Jdlrobson updated the task description. (Show Details)Feb 8 2016, 8:33 PM
Jhernandez updated the task description. (Show Details)Feb 9 2016, 9:30 AM
bd808 triaged this task as Low priority.Feb 10 2016, 6:10 PM
bd808 added a subscriber: bd808.
bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-65-Game of Phones board.

Change 269823 had a related patch set uploaded (by Bmansurov):
Rename the beta feature title to "Related pages"

https://gerrit.wikimedia.org/r/269823

Change 269823 merged by jenkins-bot:
Rename the beta feature title to "Related pages"

https://gerrit.wikimedia.org/r/269823